std::_Bind< _Ind, _Tp >(3)

NAME
std::_Bind< _Ind, _Tp > -

SYNOPSIS

Detailed Description

  template<std::size_t _Ind, typename... _Tp>struct std::_Bind< _Ind, _Tp >
Type of the function object returned from bind().

Definition at line 1277 of file functional.

Author

Generated automatically by Doxygen for libstdc++ from the source code.